.error {
    color: rgb(230, 0, 0);
}

body {
    font-size: 18px;
    font-weight: bold;
    text-align: center;
    color: greenyellow;
    background-color: black;
}

.input {
    font-size: 18px;
    font-weight: bold;
    color: greenyellow;
    border-radius: 3px;
    border-color: greenyellow;
    background-color: black;
    padding: 5px;
}

::selection {
    color: greenyellow;
    background-color: black;
}

::-moz-selection{
    color: greenyellow;
    background-color: black;
}

.button {
    padding: 10px;
    margin: 15px;
}

a {
    text-decoration: none;
    color: greenyellow;
    box-sizing: 5px;
    border: 3px;
}